@charset "UTF-8";

/*
 *
 * Version: 1.5.22 [BETA]
 * Authors: Dima Ievseenko, Igor Kasyanchuk
 * Copyright 2013
 *
 */
 
* { padding: 0; margin:0; }

html#touch { 
  -webkit-text-size-adjust: none;
}

body {
  font-family: Tahoma, Georgia, Helvetica, sans-serif;
  font-size: 13px;
  background: #fff;
}

table { width: 100%; }

/* Shortcuts */

.fl_l { float: left!important; }
.fl_r { float: right!important; }
.ta_l { text-align: left!important; }
.ta_r { text-align: right!important;}
.ta_c { text-align: center!important; }
.ma_c { margin: 0 auto; }
.f_12 { font-size: 12px !important; }
.f_13 { font-size: 13px !important; }
.f_14 { font-size: 14px !important; }
.f_15 { font-size: 15px !important; }
.nopadding { padding: 0px !important; }
.noborder { border: none !important; }
.no-resize { -webkit-text-size-adjust: none; }
.pointer { cursor: pointer; }
.bolder { font-weight: bolder; }
.center { text-align: center !important; }

/* Clear_fix */

.clear_fix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clear_fix {
	display: inline-block;
}
 
html[xmlns] .clear_fix {
	display: block;
}
 
* html .clear_fix {
	height: 1%;
}

/* dialog */

#msg {
  position: fixed;
  border: 1px solid #b3c6ca;
  left: 50%;
  top: 50%;
  width: 350px;
  margin-left: -175px;
  padding: 20px 10px;
  background: rgb(255, 255, 255);
  box-shadow: 0 0 6px #b3c6ca;
  text-align: center;
  font-size: 17px;
  border-radius: 7px;
  z-index: 10;
}

#preloader {
  position: fixed;
  width: 50px;
  height: 50px;
  border-radius: 10px;
  left: 50%;
  top: 50%;
  margin-left: -25px;
  margin-top: -25px;
  background: url(../img/loading.gif?v=643) center center no-repeat rgb(255, 255, 255);
  box-shadow: 0 0 10px #999;
  z-index: 500;
}

a {
  text-decoration: none;
  color: #778d92;

}
a:hover {
  text-decoration: underline;
  cursor: pointer;
  color: #496065;
}

img { background: #fff url(../img/loading.gif) center center no-repeat; }